8 Bit Theatre:
  url_current: http://www.nuklearpower.com/latest.php

Achewood:
  url_current: http://www.achewood.com/
  previous:
    name: a
    contents: !re '^&lt;-$'
    attrs:
      class: dateNav
  image:
    name: img
    attrs:
      src: !re '^http://.+?\.assetbar\.com/achewood/'
    map:
      url: [ attrs, src, urlunquote, !re '.*http', replace, 'http' ]
      file: [ attrs, src, !re '.+date%3D', replace, "" , !re '.*%2Fcomic%2F', replace, ""]
      title: [ attrs, title ]
  massage:
  - [ !re '(<!DOCTYPE.+?)(?: /?)?(>)', '\1\2' ]
  - [ !re '&#147;', '&#8220;' ]
  - [ !re '&#148;', '&#8221;' ]
  - [ !re '&#153;', '&#8482;' ]

Beaver and Steve:
  url_archive: http://www.beaverandsteve.com/archive.php
  archive:
    reverse: true
    name: a
    attrs:
      href: !re '^index\.php\?comic=\d+$'
    map:
      title: [ contents ]

Bigger Than Cheeses:
  url_current: http://www.biggercheese.com/
  previous:
    contents: Back

Dinosaur Comics:
  url_archive: http://www.qwantz.com/archive/list.html
  archive:
    name: a
    attrs:
      href: !re 'archive/'
    map:
      url: [ attrs, href ]
      title: [ attrs, title ]
    parent:
      name: li
    reverse: true
  image:
    name: img
    attrs:
      src: !re '/comics/'
    map:
      url: [ attrs, src ]
      extra: [ attrs, title ]

Errant Story:
  url_current: http://errantstory.com/
  url_stop: http://errantstory.com/archive.php?date=0000-00-00

Gaming Guardians:
  class: keenspot
  url_current: http://gamingguardians.com/

General Protection Fault:
  url_current: http://www.gpf-comics.com/

Megatokyo:
  url_current: http://www.megatokyo.com/
  image:
    attrs:
      src: !re /strips/
  previous:
    attrs:
      href: !re strip_id
    contents: !re bottom-prev

Men in Hats:
  class: keenspot
  url_current: http://meninhats.com/d/20050320.html

Penny Arcade:
  url_current: http://www.penny-arcade.com/comic/
  url_stop:
  previous:
    name: a
    contents: !re '(?i)(back)'
    attrs:
      href: !re '/comic/'
  image:
    parent:
      name: div
      attrs:
        class: simplebody
    map:
      title: [ attrs, alt, !re '&', replace, '&amp;', !re '"', replace, '&quot;', !re '''', replace, '&apos;' ]
  massage:
  - [ !re '"/images/2005/20051114l"', '"/images/2005/20051114h.jpg"' ]

Perry Bible Fellowship:
  url_archive: http://www.pbfcomics.com/
  archive:
    name: a
    attrs:
      href: !re ^\?cid=
    map:
      title: [ contents ]
  image:
    name: img
    attrs:
      id: topimg
      src: !re ^archive
    map:
      url: [ attrs, src ]

Questionable Content:
  url_current: http://questionablecontent.net/

RPG World:
  class: keenspot
  url_current: http://rpgworldcomic.com/

Sinfest:
  url_current: http://www.sinfest.net/

Slackerz:
  url_archive: http://www.theslackerz.com
  archive:
    name: option
    attrs:
      value: !re ^index\.php\?Page=\d+$
    map:
      url: [ attrs, value ]
      title: [ contents, !re '\d{2}/\d{2}/\d{4} -\[\d+\] - (.*)$', expand, '\1' ]
    reverse: true
  image:
    name: img
    attrs:
      src: !re ^comic/
    map:
      url: [ attrs, src ]

Sluggy Freelance:
  url_current: http://sluggy.com/
  massage:
  - [ !re 'src="\.\./', 'src="/' ]

SSDD:
  class: keenspot
  url_current: http://poisonedminds.com/

The Suburban Jungle:
  class: keenspot
  url_current: http://suburbanjungle.com/

"Thinkin' Lincoln":
  url_archive: http://www.thinkin-lincoln.com/index.php?view=archive
  archive:
    name: a
    attrs:
      href: !re "/index\\.php\\?strip_id=\\d+"
  image:
    name: img
    attrs:
      src: !re /strips/
    map:
      url: [ attrs, src ]
      title: [ attrs, alt ]
      extra: [ attrs, title ]

VG Cats:
  url_current: http://vgcats.com/comics/
  image:
    name: img
    attrs:
      src: !re '^images/\d+\.(jpe?g|gif|png)'
    map:
      url: [ attrs, src ]

Wondermark:
  url_archive: http://wondermark.com/wm_archive.html
  archive:
    name: a
    attrs:
      href: !re /d/
    map:
      title: [ nextSibling, text, !re '^\s+#\d+;\s+', replace, "" ]
  image:
    name: img
    attrs:
      src: !re '/comics/'
    map:
      url: [ attrs, src ]
      extra: [ attrs, alt ]
  massage:
  - - !re '"on the peel-off part of the sticker it continues on to say ''''\.\.\.and given the
        inherent limitations of the medium i frankly cannot comprehend its appeal as a vehicle
        for the vigorous exchange of ideas""'
    - '"on the peel-off part of the sticker it continues on to say &quot;...and given the
        inherent limitations of the medium i frankly cannot comprehend its appeal as a vehicle
	for the vigorous exchange of ideas&quot;"'

xkcd:
  url_current: http://www.xkcd.com/
  image:
    - &xkcd_img_1
      name: img
      attrs:
        src: !re /comics/
      parent:
        name: a
        attrs:
          href: !re /comics/
      map: &xkcd_img_map_1
        url: [ parent, attrs, href ]
        title: [ attrs, alt ]
        extra: [ attrs, title ]
    -
      <<: *xkcd_img_1
      parent: null
      map:
        <<: *xkcd_img_map_1
        url: [ attrs, src ]
